/* index */
.subtitle {
  margin-bottom: 30px;
}

.subtitle .subtitle_icon {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}

.subtitle svg {
  fill: #666;
}

.search {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 55px 25px;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
}

.search_floor {
  width: 380px;
  float: left;
}

.search_category {
  width: 520px;
  float: right;
}

.search_title {
  text-align: center;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.search_title .strong {
  color: #a68b62;
}

.guide_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.guide_list .guide,
.guide_list .guide-icon {
  margin: 30px 0;
}

.floormap {
  margin-top: 40px;
  text-align: center;
  margin-bottom: 75px;
}

.floormap .floorname {
  margin-top: 55px;
  color: #a68b62;
  font-size: 1.8rem;
  text-align: center;
}

.floormap .map {
  margin-top: 50px;
}

.cat_section {
  margin-top: 50px;
  text-align: center;
}

.floormap .subtitle .subtitle_icon {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.subtitle .subtitle_icon.fashion svg {
  width: 28px;
  height: 26px;
}

.subtitle .subtitle_icon.gourmet svg {
  width: 18px;
  height: 25px;
}

.subtitle .subtitle_icon.service svg {
  width: 27px;
  height: 22px;
}

.cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* detail */
.section_title {
  padding: 30px 0 40px;
}

.information {
  font-size: 14px;
  margin-bottom: 40px;
}

.information__lead {
  margin-bottom: 35px;
}

.information__lead__title {
  padding-top: 3px;
  font-size: 28px;
  font-weight: bold;
}

.information__lead__title span {
  display: inline-block;
  height: 20px;
  margin-top: -4px;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  vertical-align: middle;
}

.information__lead__title .shopnumber .ico {
  width: 30px;
  height: 30px;
  margin-top: -3px;
  line-height: 30px;
  background: #666;
  border-radius: 100%;
  color: #fff;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  letter-spacing: .06em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  font-style: normal;
}

.information__lead__title .floor {
  margin-left: 25px;
  padding-left: 25px;
  border-left: 2px solid #a68b62;
}

.information__lead__btn {
  width: 125px;
  height: 35px;
  padding: 10px 0 0 15px;
  float: right;
  font-size: 12px;
  border: 1px solid #ece7de;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
}

.information__lead__btn a {
  display: block;
  color: #a68b62;
}

.information__lead__btn .fa-chevron-right {
  margin-left: 5px;
}

.information__image {
  margin-bottom: 25px;
  padding: 6px;
  border: 1px solid #E6E6E6;
  text-align: center;
  border-radius: 8px;
}

.information__image:last-child {
  margin-bottom: 0;
}

.information__image_wrapper {
  width: 418px;
  float: left;
}

.information__text {
  margin-bottom: 50px;
  line-height: 24px;
}

.information__text_wrapper {
  width: 682px;
  padding-left: 40px;
  padding-right: 140px;
  float: right;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.information__list__item {
  padding: 15px 0;
  border-top: 1px dotted #CCC;
  line-height: 1.5;
}

.information__list__item dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.information__list__item .term {
  width: 120px;
  padding-left: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.information__list__item .description {
  width: calc(100% - 120px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.information__list__item .description a {
  color: #666;
}

.information__list__item .icon {
  display: inline-block;
  margin: 10px 7px;
  padding: 10px 20px;
  background: #bbb;
  border-radius: 100px;
  color: #FFF;
  font-style: normal;
  font-weight: normal;
  line-height: 1.1;
}

.information__list__item .icon a {
  color: #FFF;
}

.shoptopics {
  padding-bottom: 30px;
  background-color: #F3F1F1;
}

.shoptopics__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.shoptopics__list a {
  width: 257px;
  margin-right: 24px;
}

.shoptopics__list a:nth-child(4n) {
  margin-right: 0;
}

.shoptopics__list a .img_box {
  height: 257px;
  background: #FFF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.shoptopics .btn {
  font-family: "Yanone Kaffeesatz";
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.15em;
}

.shoptopics .btn .fa-arrow-right {
  padding: 0 0 0 10px;
}

.slick-slide:focus {
  outline: 0;
}

.slick-slide {
  width: 404px;
}

.slick-prev,
.slick-next {
  width: 46px;
  height: 46px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #666;
  border-radius: 100%;
}

.slick-next {
  right: -18px;
}

.slick-prev {
  left: -18px;
  z-index: 2;
}

.slick-next:before,
.slick-prev:before {
  width: 8px;
  height: 8px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: 19px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.slick-prev:before {
  left: 19px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.shop-access {
  padding-bottom: 20px;
}

.shop-access .ellipse_title--gray {
  margin-bottom: 40px;
}

.shop-access .shop-access-txt {
  float: left;
  width: 627px;
  padding-right: 50px;
  font-size: 1.4rem;
  line-height: 1.7;
}

.shop-access .shop-access-img {
  float: right;
}

.shop-access .shop-access-list {
  width: 420px;
}

.shop-access .shop-access-list .slick-prev,
.shop-access .shop-access-list .slick-next {
  width: 36px;
  height: 36px;
  top: -7%;
}

.shop-access .shop-access-list .shop-access-caption {
  margin-top: 20px;
  line-height: 1.7;
}

.shop-access .shop-access-list .slick-next:before,
.shop-access .shop-access-list .slick-prev:before,
.shop-access .shop-access-list .slick-prev:before {
  width: 6px;
  height: 6px;
  right: 15px;
}

.shop-access .shop-access-list .slick-prev:before {
  left: 15px;
}

.shop-access .shop-access-list .slick-next {
  right: 16px;
}

.shop-access .shop-access-list .slick-prev {
  left: 16px;
}

.information__image.slick-slide img {
  display: inline-block;
}
